## ruby-liquid 2.3.0

=== debian/changelog ===
ruby-liquid (2.3.0-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 13:04:55 +0200

ruby-liquid (2.3.0-1) unstable; urgency=low

  * Initial release (Closes: #638473).

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Sat, 22 Oct 2011 00:11:06 +0200
