=== debian/control ===
Source: ruby-liquid
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-liquid.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-liquid.git;a=summary
Homepage: http://www.liquidmarkup.org
XS-Ruby-Versions: all

Package: ruby-liquid
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby library for rendering safe HTML and email templates
 Liquid is a secure, non-evaling end user template engine.  It has simple
 markup and beautiful results and is able to style emails as well as HTML.
 .
 It was developed for usage in Ruby on Rails web applications and integrates
 seamlessly as a plugin but it also works excellently as a stand alone library.
