## ruby-liquid 2.5.0

=== debian/changelog ===
ruby-liquid (2.5.0-1) unstable; urgency=low

  * Imported Upstream version 2.5.0
  * debian/control: 
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + update my email address
    + bump Standards-Version to 3.9.4 (no changes needed)
  * debian/copyright: 
    + use DEP5 copyright-format/1.0 official URL for Format field
    + update years email addresses
    + fix path of lib/liquid/module_ex.rb in Files: paragraph

 -- Cédric Boutillier <boutil@debian.org>  Wed, 26 Jun 2013 16:55:12 +0200
