## ruby-liquid 2.6.1

=== debian/changelog ===
ruby-liquid (2.6.1-1) unstable; urgency=medium

  * Imported Upstream version 2.6.1

 -- Cédric Boutillier <boutil@debian.org>  Sat, 01 Feb 2014 19:30:53 +0100

ruby-liquid (2.6.0-1) unstable; urgency=medium

  * Imported Upstream version 2.6.0
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Build against newer gem2deb to add support for Ruby2.0 and drop Ruby1.8

 -- Cédric Boutillier <boutil@debian.org>  Mon, 09 Dec 2013 17:28:56 +0100

ruby-liquid (2.5.3-1) unstable; urgency=low

  * Imported Upstream version 2.5.3

 -- Cédric Boutillier <boutil@debian.org>  Tue, 15 Oct 2013 10:30:05 +0200
