## ruby-liquid 3.0.4

=== debian/changelog ===
ruby-liquid (3.0.4-1) unstable; urgency=medium

  * Imported Upstream version 3.0.4
  * Add upstream patch to fix test failure for unusual timezones. Thanks Dylan
    Thacker-Smith. This helps reproducibility of the binary package.
    (Closes: #788694)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 23 Jul 2015 22:46:48 +0200

ruby-liquid (3.0.3-1) unstable; urgency=medium

  * Imported Upstream version 3.0.3
  * Update packaging with dh-make-ruby -w
  * Refresh no_relative_path_in_require.patch
  * Build-depend on ruby-spy

 -- Cédric Boutillier <boutil@debian.org>  Thu, 23 Jul 2015 06:23:26 +0200

ruby-liquid (2.6.1-2) unstable; urgency=medium

  * Reupload to update rubygems-integration data
  * Bump Standards-Version to 3.9.6
  * Set Testsuite field to autopkgtest-suite
  * Add patch to not use relative path in require to fix autopkgtest suite

 -- Cédric Boutillier <boutil@debian.org>  Tue, 14 Oct 2014 23:16:41 +0200
