=== debian/control ===
Source: ruby-liquid
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               ruby-spy,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-liquid.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-liquid.git
Homepage: http://www.liquidmarkup.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-liquid
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library for rendering safe HTML and email templates
 Liquid is a secure, non-evaling end user template engine.  It has simple
 markup and beautiful results and is able to style emails as well as HTML.
 .
 It was developed for usage in Ruby on Rails web applications and integrates
 seamlessly as a plugin but it also works excellently as a stand alone library.
