## ruby-liquid 3.0.6

=== debian/changelog ===
ruby-liquid (3.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Remove already applied patch on new upstream version

  [ Cédric Boutillier ]
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Use https:// in Vcs-* fields
  * Bump debhelper compatibility level to 9

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Sun, 03 Apr 2016 23:41:50 -0300
