## ruby-liquid 4.0.1

=== debian/changelog ===
ruby-liquid (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1
  * Refresh patch
  * Add patch to skip test using unpackaged stackprof gem
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 11 Jan 2019 16:13:08 +0100

ruby-liquid (4.0.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Check gemspec dependencies during build

 -- Pirate Praveen <praveen@debian.org>  Thu, 23 Aug 2018 16:40:11 +0530

ruby-liquid (4.0.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.0.0
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Fri, 17 Aug 2018 17:59:36 +0530
