=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-spy
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-liquid.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-liquid.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-liquid.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-liquid
 Homepage: http://www.liquidmarkup.org
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
