=== debian/watch ===
version=3
https://gemwatch.debian.net/liquid .*/liquid-(.*).tar.gz
