## ruby-liquid 4.0.3

=== debian/changelog ===
ruby-liquid (4.0.3-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add upstream patch to fix arity issue with ruby3.0 (Closes: #996314)
  * Update standards version to 4.6.0, no changes needed.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Cédric Boutillier <boutil@debian.org>  Tue, 26 Oct 2021 23:26:10 +0200

ruby-liquid (4.0.3-2) unstable; urgency=medium

  * Team upload.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Add ruby-minitest.
    (Standards-Version): Bump to 4.5.0.
    (Homepage): Use https://shopify.github.io/liquid/.
    (Depends): Use ${ruby:Depends} and remove interpreter.
  * d/copyright (Source): Ditto.
  * debian/ruby-tests.rb: Rename to debian/ruby-tests.rake and update.
  * d/patches: Refreshed.
  * d/patches/skip-tainted-checks-with-ruby2.7.patch: Add new patch.
    - Skip tainted_mode checks with Ruby 2.7 (closes: #952075).
  * d/patches/series: Add new patch.
  * d/upstream/metadata: Add metadata.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 26 Feb 2020 23:31:20 +0100

ruby-liquid (4.0.3-1) unstable; urgency=medium

  * New upstream version 4.0.3

  [ Daniel Leidert ]
  * debian/compat: Raised to level 12.
  * debian/control (Build-Depends): Raised debhelper version accordingly.
    Dropped ruby-spy.
    (Standards-Version): Bumped to 4.4.0.
  * debian/copyright: Updated.

 -- Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>  Thu, 18 Jul 2019 16:06:10 +0200
