=== debian/watch ===
version=4
https://gemwatch.debian.net/liquid .*/liquid-(.*).tar.gz
