## ruby-liquid 5.4.0

=== debian/changelog ===
ruby-liquid (5.4.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-liquid: Add Multi-Arch: foreign.

  [ Antonio Terceiro ]
  * Add upstream patch to restore Liquid::Registers#each.
    This was a regression and its fix is necessary to make Jekyll work.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 21 Jan 2023 10:36:34 -0300

ruby-liquid (5.4.0-2) unstable; urgency=medium

  * Team upload
  * Skip test that fails at least on i386

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 05 Sep 2022 19:15:46 -0300

ruby-liquid (5.4.0-1) unstable; urgency=medium

  * Team upload
  * debian/watch: point at github repository
  * New upstream version 5.4.0
  * debian/rules: install using the Rubygems layout
  * debian/control: update with dh-make-ruby
    - Build-Depends: drop ruby-minitest, gem2deb already depends on it
    - Bump Standards-Version to 4.6.1; no changes needed
    - Depends: wrap lines
  * Drop all patches; not necessary anymore
  * Add build dependency on ruby-stackprof

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 05 Sep 2022 18:06:02 -0300
