=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper-compat (= 13), gem2deb, ruby-minitest
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1),
+               ruby-stackprof,
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-liquid.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-liquid
 Homepage: https://shopify.github.io/liquid/
@@ -15,7 +17,10 @@
 Package: ruby-liquid
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${ruby:Depends},
+         ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Ruby library for rendering safe HTML and email templates
  Liquid is a secure, non-evaling end user template engine.  It has simple
  markup and beautiful results and is able to style emails as well as HTML.
